[mythtv-users] Bindings not upgrading

Michael T. Dean mtdean at thirdcontact.com
Wed Sep 15 17:36:24 UTC 2010

  On 09/15/2010 07:41 AM, aaron wrote:
> I've been using trunk for years and years and usually don't have any
> problems, but at some point I started having issues with the bindings.

Read the output of configure.  It's telling you you're missing one or 
more pre-requisite Perl and Python modules, so it disables the install 
of the bindings.  Install the pre-requisites and it will install the 


More information about the mythtv-users mailing list